petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLogStageSetVisible

Determines stage visibility in PetscLogView()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogStageSetVisible(PetscLogStage stage, PetscBool isVisible)

Not Collective Many br

### Input Parameters

| stage | - The stage Many br
| isVisible | - The visibility flag, PETSC_TRUE to print, else PETSC_FALSE (defaults to PETSC_TRUE) Many br

Many br

### See Also

PetscLogStagePush(), PetscLogStagePop(), PetscLogView()

Level:intermediate
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages